/*=========================================================
======================TYPOGRAPHY===========================
=========================================================*/

body, #tinymce{ margin: 0; padding: 0; border: 0; line-height:1.8em; font-size:13px; font-family:Arial, Helvetica, sans-serif; color:#cdcdcd; }
#tinymce{ color:#000; }
a{ color: #5f930c; text-decoration:none; }
a:hover{ color: #f91223; text-decoration:none; }

.tWrap hr, #tinymce hr{ border:none; border-bottom:1px solid #e6e6e6;}

.tWrap li, #tinymce li{ font-size:14px; list-style-position:inside; padding:0 0 0 5px; }
.tWrap ul, #tinymce ul, .tWrap ol, #tinymce ol{ padding-left:0px; margin:5px 0; }
.tWrap ul li, #tinymce ul li{ list-style-type:disc; }
.tWrap ol li, #tinymce ol li{ list-style-type:decimal; }

.tWrap p, #tinymce p{ font-size:14px; padding:7px 0; margin:0; font-family:Verdana, Arial, Helvetica, sans-serif; color:#0d0c0c; line-height:24px;}
.tWrap h1, #tinymce h1,
.tWrap .sidebarTitle{ text-transform:uppercase; font-size:30px; padding:0; line-height:1; margin:0; color:#0d0c0c; font-family: 'Roboto Condensed', sans-serif; font-weight:700; margin-top:28px; }
.tWrap h2, #tinymce h2{ font-size:25px; padding:5px 0; line-height:1; margin:0; color:#0d0c0c; font-family: 'Roboto Condensed', sans-serif; font-weight:700; text-transform:uppercase; }
.tWrap h3, #tinymce h3{ font-size:20px; padding:5px 0; line-height:1; margin:0; color:#0d0c0c; font-family: 'Roboto Condensed', sans-serif; font-weight:700; text-transform:uppercase;}
.tWrap h4, #tinymce h4{ font-size:18px; padding:5px 0; line-height:1; margin:0; color:#0d0c0c; font-family: 'Roboto Condensed', sans-serif; font-weight:700; text-transform:uppercase;}
.tWrap h5, #tinymce h5{ font-size:18px; padding:5px 0; line-height:1; margin:0; color:#7ab618; font-family: 'Roboto Condensed', sans-serif; font-weight:700; text-transform:uppercase;}
.tWrap h6, #tinymce h6{ font-size:16px; padding:5px 0; line-height:1; margin:0; color:#0d0c0c; font-family: 'Roboto Condensed', sans-serif; font-weight:700; text-transform:uppercase;}

.tWrap .sidebar h1{ margin-bottom:0px; border-bottom:none; }

.tWrap .extendedFormSurveyView input[type="submit"], .tWrap .guestBook-formBlock input[type="submit"]{float:right; margin:0 !important;}

.tWrap .zyberButton, #tinymce .zyberButton, .tWrap .extendedFormSurveyView input[type="submit"], .tWrap .guestBook-formBlock input[type="submit"]{
	color: #ffffff;
	border: none;
	background: #0d0c0c;
	display: inline-block;
	zoom: 1; /* zoom and *display = ie7 hack for display:inline-block */
	*display: inline;
	vertical-align: baseline;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font-family: 'Roboto Condensed', sans-serif;
	font-size:16px;
	padding: 10px 18px;
	text-transform:uppercase;
}
.tWrap .zyberButton:hover, #tinymce .zyberButton:hover, .tWrap .extendedFormSurveyView input[type="submit"]:hover, .tWrap .guestBook-formBlock input[type="submit"]:hover {
	background: #f91223;
	text-decoration: none;
}
.tWrap .zyberButton:active, #tinymce .zyberButton:active{
	background: #f91223;
	text-decoration: none;
}

.tWrap .zyberButtonAlt, #tinymce .zyberButtonAlt {
	color: #ffffff;
	border: none;
	background: #74b111;
	display: inline-block;
	zoom: 1; /* zoom and *display = ie7 hack for display:inline-block */
	*display: inline;
	vertical-align: baseline;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font-family: 'Roboto Condensed', sans-serif;
	font-size:16px;
	padding: 10px 18px;
	text-transform:uppercase;
}

.tWrap .zyberButtonAlt:hover, #tinymce .zyberButtonAlt:hover {
	background: #0d0c0c;
	text-decoration: none;
}
.tWrap .zyberButtonAlt:active, #tinymce .zyberButtonAlt:active {
	background: #0d0c0c;
	text-decoration: none;
}

.tWrap .zyberButtonLrg, #tinymce .zyberButtonLrg{
	color: #ffffff;
	border: none;
	background: #0d0c0c;
	display: inline-block;
	zoom: 1; /* zoom and *display = ie7 hack for display:inline-block */
	*display: inline;
	vertical-align: baseline;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font-family: 'Roboto Condensed', sans-serif;
	font-size:25px;
	padding: 18px 28px;
	text-transform:uppercase;
}
.tWrap .zyberButtonLrg:hover, #tinymce .zyberButtonLrg:hover {
	background: #f91223;
	text-decoration: none;
}
.tWrap .zyberButtonLrg:active, #tinymce .zyberButtonLrg:active{
	background: #f91223;
	text-decoration: none;
}